{
	"item_group.lapidary.lapidary_tab": "Lapidary",

	"block.lapidary.iron_tiles": "Железные плитки",
	"block.lapidary.iron_tile_slab": "Железная плиточная плита",
	"block.lapidary.iron_tile_stairs": "Железные плиточные ступени",
	"block.lapidary.chiseled_iron": "Резной железный блок",
	"block.lapidary.iron_bricks": "Железные кирпичи",
	"block.lapidary.iron_brick_slab": "Железная кирпичная плита",
	"block.lapidary.iron_brick_stairs": "Железные кирпичные ступени",
	"block.lapidary.cut_iron": "Резной железный блок",
	"block.lapidary.cut_iron_slab": "Резная железная плита",
	"block.lapidary.cut_iron_stairs": "Резные железные ступени",
	"block.lapidary.iron_pillar": "Железная колонна",

	"block.lapidary.gold_tiles": "Золотые плитки",
	"block.lapidary.gold_tile_stairs": "Золотые плиточные ступени",
	"block.lapidary.gold_tile_slab": "Золотая плиточная плита",
	"block.lapidary.chiseled_gold": "Резной золотой блок",
	"block.lapidary.gold_bricks": "Золотые кирпичи",
	"block.lapidary.gold_brick_stairs": "Золотые кирпичные ступени",
	"block.lapidary.gold_brick_slab": "Золотая кирпичная плита",
	"block.lapidary.cut_gold": "Резной золотой блок",
	"block.lapidary.cut_gold_stairs": "Резные золотые ступени",
	"block.lapidary.cut_gold_slab": "Резная золотая плита",
	"block.lapidary.gold_pillar": "Золотая колонна",

	"block.lapidary.diamond_tiles": "Алмазные плитки",
	"block.lapidary.diamond_tile_slab": "Алмазная плиточная плита",
	"block.lapidary.diamond_tile_stairs": "Алмазные плиточные ступени",
	"block.lapidary.chiseled_diamond": "Резной алмазный блок",
	"block.lapidary.diamond_bricks": "Алмазные кирпичи",
	"block.lapidary.diamond_brick_stairs": "Алмазные кирпичные ступени",
	"block.lapidary.diamond_brick_slab": "Алмазная кирпичная плита",
	"block.lapidary.cut_diamond": "Резной алмазный блок",
	"block.lapidary.cut_diamond_stairs": "Резные алмазные ступени",
	"block.lapidary.cut_diamond_slab": "Резная алмазная плита",
	"block.lapidary.diamond_pillar": "Алмазная колонна",

	"block.lapidary.emerald_tiles": "Изумрудные плитки",
	"block.lapidary.emerald_tile_slab": "Изумрудная плиточная плита",
	"block.lapidary.emerald_tile_stairs": "Изумрудные плиточные ступени",
	"block.lapidary.chiseled_emerald": "Резной изумрудный блок",
	"block.lapidary.emerald_bricks": "Изумрудные кирпичи",
	"block.lapidary.emerald_brick_slab": "Изумрудная кирпичная плита",
	"block.lapidary.emerald_brick_stairs": "Изумрудные кирпичные ступени",
	"block.lapidary.cut_emerald": "Резной изумрудный блок",
	"block.lapidary.cut_emerald_stairs": "Резные изумрудные ступени",
	"block.lapidary.cut_emerald_slab": "Резная изумрудная плита",
	"block.lapidary.emerald_pillar": "Изумрудная колонна",

	"block.lapidary.netherite_tiles": "Незеритовые плитки",
	"block.lapidary.netherite_tile_stairs": "Незеритовые плиточные ступени",
	"block.lapidary.netherite_tile_slab": "Незеритовая плиточная плита",
	"block.lapidary.chiseled_netherite": "Резной незеритовый блок",
	"block.lapidary.netherite_bricks": "Незеритовые кирпичи",
	"block.lapidary.netherite_brick_stairs": "Незеритовые кирпичные ступени",
	"block.lapidary.netherite_brick_slab": "Незеритовая кирпичная плита",
	"block.lapidary.cut_netherite": "Резной незеритовый блок",
	"block.lapidary.cut_netherite_stairs": "Резные незеритовые ступени",
	"block.lapidary.cut_netherite_slab": "Резная незеритовая плита",
	"block.lapidary.netherite_pillar": "Незеритовая колонна",

	"block.lapidary.copper_tiles": "Медные плитки",
	"block.lapidary.copper_bricks": "Медные кирпичи",
	"block.lapidary.copper_pillar": "Медная колонна",
	"block.lapidary.exposed_copper_tiles": "Выветрившиеся медные плитки",
	"block.lapidary.exposed_copper_bricks": "Выветрившиеся медные кирпичи",
	"block.lapidary.exposed_copper_pillar": "Выветрившаяся медная колонна",
	"block.lapidary.weathered_copper_tiles": "Состаренные медные плитки",
	"block.lapidary.weathered_copper_bricks": "Состаренные медные кирпичи",
	"block.lapidary.weathered_copper_pillar": "Состаренная медная колонна",
	"block.lapidary.oxidized_copper_tiles": "Окисленные медные плитки",
	"block.lapidary.oxidized_copper_bricks": "Окисленные медные кирпичи",
	"block.lapidary.oxidized_copper_pillar": "Окисленная медная колонна",

	"block.lapidary.coal_tiles": "Угольные плитки",
	"block.lapidary.coal_tile_stairs": "Угольные плиточные ступени",
	"block.lapidary.coal_tile_slab": "Угольная плиточная плита",
	"block.lapidary.coal_bricks": "Угольные кирпичи",
	"block.lapidary.coal_brick_stairs": "Угольные кирпичные ступени",
	"block.lapidary.coal_brick_slab": "Угольная кирпичная плита",
	"block.lapidary.cut_coal": "Резной угольный блок",
	"block.lapidary.cut_coal_stairs": "Резные угольные ступени",
	"block.lapidary.cut_coal_slab": "Резная угольная плита",
	"block.lapidary.chiseled_coal": "Резной угольный блок",
	"block.lapidary.coal_pillar": "Угольная колонна",

	"block.lapidary.lapis_tiles": "Лазуритовые плитки",
	"block.lapidary.lapis_tile_stairs": "Лазуритовые плиточные ступени",
	"block.lapidary.lapis_tile_slab": "Лазуритовая плиточная плита",
	"block.lapidary.lapis_bricks": "Лазуритовые кирпичи",
	"block.lapidary.lapis_brick_stairs": "Лазуритовые кирпичные ступени",
	"block.lapidary.lapis_brick_slab": "Лазуритовая кирпичная плита",
	"block.lapidary.cut_lapis": "Резной лазуритовый блок",
	"block.lapidary.cut_lapis_stairs": "Резные лазуритовые ступени",
	"block.lapidary.cut_lapis_slab": "Резная лазуритовая плита",
	"block.lapidary.chiseled_lapis": "Резной лазуритовый блок",
	"block.lapidary.lapis_pillar": "Лазуритовая колонна",

	"block.lapidary.redstone_tiles": "Редстоуновые плитки",
	"block.lapidary.redstone_tile_stairs": "Редстоуновые плиточные ступени",
	"block.lapidary.redstone_tile_slab": "Редстоуновая плиточная плита",
	"block.lapidary.redstone_bricks": "Редстоуновые кирпичи",
	"block.lapidary.redstone_brick_stairs": "Редстоуновые кирпичные ступени",
	"block.lapidary.redstone_brick_slab": "Редстоуновая кирпичная плита",
	"block.lapidary.cut_redstone": "Резной редстоуновый блок",
	"block.lapidary.cut_redstone_stairs": "Резные редстоуновые ступени",
	"block.lapidary.cut_redstone_slab": "Резная редстоуновая плита",
	"block.lapidary.chiseled_redstone": "Резной редстоуновый блок",
	"block.lapidary.redstone_pillar": "Редстоуновая колонна",

	"block.lapidary.polished_amethyst": "Полированный аметист",
	"block.lapidary.amethyst_bricks": "Аметистовые кирпичи",
	"block.lapidary.amethyst_brick_stairs": "Аметистовые кирпичные ступени",
	"block.lapidary.amethyst_brick_slab": "Аметистовая кирпичная плита",
	"block.lapidary.chiseled_amethyst": "Резной аметистовый блок",
	"block.lapidary.amethyst_pillar": "Аметистовая колонна"
}